/* MINI CART */
.minicart{width:260px; background:#fff; border:1px solid #ccc; padding: 15px 0 0; position: absolute; right: 70px; top: -48px; z-index:999;}
.minicart.pol-mini{top: -24px;}
.minicart h2{font-size:14px; color:#004ebc; margin: 0 0 0 15px; }
.minicart hr{border:1px solid #e6e6e6; margin: 15px 0;}
.minicart .miniImg{float:left; width:50px; height:50px;}
.minicart .miniDetails{float:left; width:160px; margin-left:20px;}
.minicart .miniDetails p{font-size:11px; margin: 2px 0; color:#333;}
.minicart .miniDetails h4{font-weight:normal;font-size:11px;color:#333; margin:0;}
.minicart .miniDetails h5{font-size:11px;color:#333; margin:0;}
.minicart .miniColumn{display: inline-block; margin: 5px 0 0; padding: 12px 15px 0;}
.minicart .miniDetails p span{float:none; text-transform:uppercase;}
.minicart .miniDetails p span:last-child {color:#848484;}
.minicart .miniDetails p span.line-through{text-decoration: line-through; color: #848484;}
.minicart .miniDetails p em{float:right; font-style:normal;}
.minicart .miniDetails p em a{color:#004ebc; text-decoration:none; font-family:verdana; font-weight:bold;}
.minicart .miniFooter{background:#f5f5f3; padding:15px; margin-top: 10px;}
.minicart .miniFooter h2{margin: 0;}
.minicart .miniFooter p{font-size:12px; color:#333; margin: 5px 0 15px;}
.minicart .miniFooter h3{color:#333; font-size:24px; font-weight:normal; margin:0;}
.minicart .miniFooter .mini-submit{margin:15px 0 5px;}
.minicart .linkClose{position: absolute; right: 12px; top: 11px;}